[rwlist]
rwno=19
rw1=练小号(1-33级)
rw2=主线任务
rw3=护送寒冰(30级)
rw4=凡尘炼仙
rw5=灵药天成
rw6=仙盟助凡
rw7=斩妖除魔
rw8=再斩妖魔
rw9=傲视六界(25级)
rw10=梦境天阶(30级)
rw11=北天门诛仙(32级)
rw12=守护女娲神殿(33级)
rw13=幻兽天境(34级)
rw14=冰火炼金洞(35级)
rw15=九幽迷城(35级)
rw16=诛魔苍龙岭
rw17=神眠谷(45级)
rw18=太神之地(70级)
rw19=自动喊话
